*{ padding: 0px; margin:0px; outline:none;-moz-osx-font-smoothing: grayscale;  -webkit-font-smoothing: antialiased; }
body{font-family: 'PT Sans Caption', sans-serif;font-weight:400; }
ul,li{list-style: none;}
a{color: #000;}
a:hover{ text-decoration: none;color: #000;}
.clear{clear:both; visiblity:hidden; display:block; line-height:0; height:0;}
::selection {
  background: #ffb7b7; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #ffb7b7; /* Gecko Browsers */
}

.container{width:1180px; position: relative;}
.header{padding-top:12px; border-bottom:solid 1px #e6e5e5; height:75px;}
.header .logo{ float: left; }
.header .logo a{float: left;}
.header .logo img{ width: 300px; margin-top:5px;}
.header .logo span{ float: left; font-size: 12px; color:#aaa; margin-top:36px; padding-left:10px; }
.socialbar{ float: right; margin-top: 27px;}
.followlabel{ float:left; font-family: 'Cookie', cursive; font-size: 22px; font-style: italic; color: #aaa; margin-right: 20px;}
.socialbar ul { float:left; margin:0px; }
.socialbar ul li{ float: left; margin-right:24px;}
.socialbar ul li a{font-size: 20px; height: 40px; color:#ccc; border-bottom:solid 4px #fff;transition: all 0.2s ease; display: block; }
li.fb a:hover{border-bottom:solid 4px #0876ff; color:#0876ff;}
li.tw a:hover{border-bottom:solid 4px #10c1d1; color:#10c1d1;}
li.gp a:hover{border-bottom:solid 4px #ff4200; color:#ff4200;}
li.yt a:hover{border-bottom:solid 4px #ff0000; color:#ff0000;}
li.ig a:hover{border-bottom:solid 4px #ff00f4; color:#ff00f4;}
.navbar{ border: none; border-bottom:solid 4px #000;height: 54px; }
.navbar .navbar-nav{  margin:0px;margin-left:-20px; position: absolute; top:0px; }
.navbar .navbar-nav ul{margin-bottom:0px;}
.navbar .navbar-nav ul li{ float:left; position: relative; }
.navbar .navbar-nav ul li.dropdown:hover ul{display: block;}
.navbar .navbar-nav ul li:hover{ background-color: #eee;transition: 0.3s; }
.navbar .navbar-nav ul li a{display: block; font-family: 'Montserrat', sans-serif;  transition:0.3s; letter-spacing: 1px; padding: 0 20px; font-weight: bold; color: #000; line-height: 50px; font-size: 16px;}
.navbar .navbar-nav ul li:hover>a{color:#ef4a3f; }
ul.dropdown-menu li{ width: 100%; }
.sb-search {
	position: relative;
	width: 0%;
	min-width: 50px;
	height: 50px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;

	-webkit-backface-visibility: hidden;
}
.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #fff;
	width: 100%;
	height: 50px;
	margin: 0;
	z-index: 10;
	padding: 20px 65px 20px 20px;
	font-family: inherit;
	font-size: 15px;
	color: #2c3e50; border-left:solid 1px #e6e5e5;
}.sb-search-input::-webkit-input-placeholder {
	color: #ccc;
}

.sb-search-input:-moz-placeholder {
	color: #ccc;
}

.sb-search-input::-moz-placeholder {
	color: #ccc;
}

.sb-search-input:-ms-input-placeholder {
	color: #ccc;
}
.sb-icon-search,
.sb-search-submit  {
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
}
.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}
.sb-icon-search {
	color: #ccc;
	background: #fff;
	z-index: 90;transition: all 0.2s ease;
	font-size: 16px;border-left:solid 1px #e6e5e5;border-right:solid 1px #e6e5e5
}
.sb-icon-search:hover{color:#ee2743; background: #eee}
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #ef4a3f;
	color: #fff;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}

.banner{ background: #000; overflow: hidden;  }
.searchwrapper{ width: 320px; height: 50px; float:right; position: absolute;right:0px;}
.maincol{width: calc(100% - 320px); float: left;  }
.newsblock ul{margin: 0 -30px;}
.newsmainblock ul li{ height: 400px; min-height: 400px;}
.newsimg img{ width: 100%; }
.newsblock .newswrapper{margin: 15px;}
.newsblock .newsimg{ position: relative; }
.sidecol{width:300px; float: right;  }
.newslistA{    padding-top: 10px;
    padding-right: 10px;}
.tag{text-transform: uppercase;}
a.linkblock{display: block;width: 100%; position: relative; overflow: hidden;}
.linkimg img{ width: 100%; opacity:0.9; transition: .5s ease; }
.linkblock:hover img{opacity: 1; transform:scale(1.1);}
.linkimg{ position: relative; z-index: 0; }
a.linkblock .capture{position: absolute; left: 0px; bottom: 0px; z-index: 20;
height:100%; width: 100%;transition: .5s ease;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 20%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 20%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */}
// a.linkblock .capture:hover{ opacity: 1;}
.contentwrapper{ position: absolute; bottom: 0px; left: 0px; padding:5% 7%;}
.contentwrapper .newstitle h2{ color: #fff; text-shadow:0px 0px 2px rgba(0,0,0,.6); font-size: 1.8em; font-weight: bold; line-height:1.2em; }
.contentwrapper .tag{ color: #fff; font-weight: bold; font-family: 'Montserrat', sans-serif;  border-left:5px solid #e4414c; height:13px; line-height: 14px; padding-left:10px; }
.contentwrapper span{ color: #ccc; font-weight: bold; }
.contentwrapper span.slash{padding-left:5px; padding-right: 5px;}
.mainr .contentwrapper .newstitle h2{ font-size: 16px; margin-top:10px; }
.mainr .contentwrapper .newstitle span{ font-size: 13px;}
.mainr .contentwrapper .tag{ font-size: 12px; height: 11px; line-height: 12px; text-transform: uppercase; padding-left:6px;font-family: 'Montserrat', sans-serif;   text-shadow:0px 0px 2px rgba(0,0,0,.2);}

.titlwrapperA{ background: url(../images/bg_11.gif); height: 35px; margin-bottom: 10px; margin-top: 20px; }
.blocktitle{background: #fff; float:left;height: 35px; font-size: 36px; padding-right: 20px; }
.blocktitle p{ line-height: 36px; float:left; }
.blocktitle .dot{ width: 7px; height: 7px; margin-top: 3px; margin-right: 10px; background: #e4414c; float:left; }
.blocktitle b{ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e4414c+0,fa7c31+100 */
background: rgb(228,65,76); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(228,65,76,1) 0%, rgba(250,124,49,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(228,65,76,1) 0%,rgba(250,124,49,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(228,65,76,1) 0%,rgba(250,124,49,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4414c', endColorstr='#fa7c31',GradientType=1 ); /* IE6-9 */
-webkit-background-clip: text;
-moz-background-clip: text;
  -webkit-text-fill-color: transparent;
 }
 @-moz-document url-prefix() { 
  .blocktitle b {
        background: none;
        color:rgb(228,65,76);   
    }
}

  .newsblock{}
   .newsblock li{}
 .newsblock .tag{position: absolute; font-size: 13px; bottom: -10px; background: #e4414c; color: #fff; font-weight: bold;font-family: 'Montserrat', sans-serif; padding:3px 5px; left: 50%; transform: translate(-50%, 0%); }
 .newsblock .newstitle{ text-align: center; margin-top: 20px; }
 .newsblock .newstitle a{ margin-bottom: 10px; display: block; font-weight: normal; font-size: 18px; text-align: center;  }
 .newsblock .newstitle a:hover{text-decoration: underline;  }
 .newsblock span.sideinfo{  color: #999; }
.titlwrapperB{ margin-bottom: 20px; background: none; border-bottom:solid 3px #000; height: 30px;  }
.titlwrapperB p{  }
ul.newslistA li{text-align: center; margin-bottom: 10px;}
ul.newslistA li::after{  height: 3px; background: #ff6f00;content: " "; display: block; width: 20px; margin:13px auto;}
ul.newslistA li a{ font-size: 16px; font-weight: normal; display: block; }
.mainnews .newsblock{ margin-right:0px; }
.mainnews .row{ margin-right: 25px;}
ul.newslistA li a{ margin-bottom: 10px; }
ul.newslistA li span{color: #999; }

/*TV TAB*/
/* Style the list */
ul.tab {
    list-style-type: none;
   margin-bottom: 20px;
    overflow: hidden;
    border-bottom: #666 1px solid;
   
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: #989898;
    text-align: center;
    padding: 0px 26px 5px 26px;font-family: 'Montserrat', sans-serif; 
    text-decoration: none;
   
    font-size: 26px;  cursor: pointer; font-weight: 700;
}

/* Change background color of links on hover */
ul.tab li a:hover {color: #fff;}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {background-color:; color: #fff; border-bottom:solid 4px #e4414c;}
ul.tab li a.active{color: #fff; }
ul.tab li a.active:hover{}
/* Style the tab content */
.tabcontent {
    display: none;
    border-top: none; overflow: hidden;  margin-bottom: 0px;
}

.tabcontent {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

.tabbox{ background: url(../images/line_36.gif); padding:25px; margin-bottom: 15px; margin-top: 30px;}
.tabbox .newsblock .newstitle a{ color: #fff; }
.tabbox .sidenews ul li{ width: 100%; float:left; padding-bottom: 12px; margin-bottom: 12px; border-bottom: solid 1px #444; }
.tabbox .sidenews ul li .newsimg{ margin-left:-15px; }
.tabbox .sidenews ul li .newstitle{ padding:0px;  }
.tabbox .sidenews ul li .newstitle a{ display: block; color: #fff; font-weight: normal; font-size: 16px; line-height: 24px; }
.tabbox .sidenews ul li .newstitle span{ color: #999; }
.newsslider{ background: #fff; }
.tl{ border-right:solid 1px #ccc; border-bottom: solid 1px #fff;}
.tr{border-bottom: solid 1px #ccc;border-bottom: solid 1px #fff;  }
.bl{ border-right:solid 1px #ccc;border-top: solid 1px #ccc;}
.br{  border-top: solid 1px #ccc; }
.newssliderwrapper{ margin-top: 10px;  height: 100%; margin-bottom: 20px; }
.sidebg{background: url(../images/bg_11.gif); height:740px;}
.tl .newswrapper{ margin-top: 0px; margin-left:-15px; height:345px;}
.tr .newswrapper{margin-top: 0px; margin-right:-15px;height:345px;}
.bl .newswrapper{ margin-top: 25px; margin-left:-15px; height:345px;}
.br .newswrapper{margin-top: 25px;margin-right:-15px;height:345px;}
.newsslider .newstitle{ margin-top: 15px; }
.newsslider .newstitle a{ font-size: 16px; }
.newsslider .bx-wrapper{ margin-left: 25px !important; }
a.bx-prev{ width: 30px; height: 30px; text-align: center; line-height: 30px; border:solid 1px #e4414c; display: block; color:#e4414c; position: absolute; top:50%;transform: translate(0%, -90%); background-color: #fff;}
a.bx-next{ width: 30px; height: 30px;text-align: center; line-height: 30px; border:solid 1px #e4414c; display: block; color:#e4414c; position: absolute; top:50%;right:0px;transform: translate(0%, -90%); background-color: #fff;  }
/*side*/
 .adwrapper{margin:0px auto;  margin-top: 20px; overflow: hidden;}
.adinline{    margin-bottom: 20px;float: left;width: 50%; text-align: center;}
 .newsletter label{ color:#000; text-transform: uppercase;margin-top:10px; display: block; }
     .inputfield{position: relative; width: 90%; margin: 0 auto; margin-top:10px;}
     .mailicon{position: absolute; right:0px; color:#666; width: 50px; height: 50px; line-height: 50px; text-align: center;}
     .newsletter .submita{ margin-top: 65px; cursor: pointer; transition: .2s ease; cursor: pointer;   border:solid 2px #000; background: none; color:#000; font-size: 14px; font-weight: bold; border-radius: 0px; }
 .newsletter .submita:hover{ border:solid 2px #e4414c; }
 .newsletter .logo{ width: 180px; margin: 0 auto; }
 .newsletter .logo img{ width: 180px; }
.sb-input {
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  outline: none;
  background: #ecebeb;
  width: 100%;
  height: 50px; 
  margin: 0; border:;
  z-index: 0;
  padding: 10px 55px 10px 10px;
  font-family: inherit;
  font-size: 14px;
  color: #333; 
}.sb-input::-webkit-input-placeholder {
  color: #666;
}
.sb-search-submit {
  outline: none;
  z-index: -1;
  position: absolute; right:0px; top: 0px; width: 50px; height: 50px; color: #fff; font-size: 16px;
}

.newsletter{border:solid 3px #000; text-align: center; padding: 2px; margin-top: 20px;}
.newsletterwrapper{border:solid 1px #000;padding: 20px;}
.newsletterwrapper .logo img{width: 180px;}
.sideblock{ margin-top: 20px; }
.categorytitle{ border-top:solid 4px #000; }
.thetitle{ background: url(../images/bg_11.gif); width: 100%; height: 30px; margin-top: 16px; margin-bottom: 16px; }
.thetitle b{ font-size: 30px; line-height: 30px;  display: block; background: #fff; padding: 0 20px; float:left; }
.thetitle b strong{ color: #e4414c; }
ul.styleA li{ position: relative; overflow: hidden; margin-bottom: 20px; }
ul.styleA li .tag{position: absolute; left: 0px; top:0px; z-index: 30; background: rgba(228,65,76,.5); color: #fff; font-family: 'Montserrat', sans-serif; padding: 2px 4px; font-size: 13px;}
ul.styleA li .newsimg{ position: relative; z-index: 0; }
ul.styleA li a.titlecapture{ position: absolute; height: 100%; width: 100%;  left: 0px; top:0px; display: block;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 40%, rgba(0,0,0,0.55) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 40%,rgba(0,0,0,0.55) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 40%,rgba(0,0,0,0.55) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */} 
ul.styleA li a.titlecapture p.title{display: block; position: absolute; bottom: 0px;text-shadow:0px 0px 2px rgba(0,0,0,.6); left: 0px; color: #fff; font-weight: bold; padding: 20px 20px 5px 20px;}
ul.styleA li .newsimg img{ width: 100%; opacity:0.9; transition: .5s ease; }
ul.styleA li:hover img{opacity: 1; transform:scale(1.1);}

a.more{ float:right; font-weight: bold; color: #999; display: block; background: #fff; padding-left:10px; }
a.more span{color:#e4414c;}
a:hover{text-decoration: underline;}
.tabbox a.more{ background: none; position: absolute;right:25px; top:40px; }
ul.styleB li{ margin-bottom: 20px; padding-bottom: 20px; border-bottom: solid 1px #ccc; position: relative; overflow: hidden; width: 100%; text-align: center;}
ul.styleB li a{display: block; margin-top: 10px; position: relative; z-index: 30; margin-bottom: 10px; font-size: 16px; font-weight: normal; padding: 0 10px; }
ul.styleB li a:hover{text-decoration: underline;}
ul.styleB li .num{position: absolute; bottom: 0px; padding-right:30px; right:0px; z-index: 0; font-size: 140px; text-align: right; width:100%;font-style: italic; color: #eee; height: 153px;font-family: 'Roboto Slab', serif; font-weight: 300;}
ul.styleB li .tag{font-family: 'Montserrat', sans-serif; font-weight: bold; color:#e4414c; }
ul.styleB li span{ color: #999; position: relative; z-index: 30; }
.newslist{margin-top: 20px;}
.newslist ul li {border-bottom: solid 1px #ccc; overflow: hidden; padding-bottom:18px;margin-bottom:18px;}
    .newslist ul li .newsimg{float: right;}
    .newslist ul li .newscapture{  float: left;  width: 170px;
   }
    .newslist ul li .newscapture a{ font-size: 15px; display: block; margin-bottom: 5px; }
    .newslist ul li .newscapture span{ font-size: 12px; color: #989898;  }
    .bottomlinks{position: relative; padding-top:20px;}
    .sidebg{}
footer{width: 100%; min-width: 1024px; background: #000; margin-top: 40px; overflow: hidden; padding-top:36px; padding-bottom: 20px;}
.bottomlinks ul li a{ color: #999999; text-transform: uppercase; font-size: 14px; font-weight: bold;  }
.bottomlinks ul{ float:left; margin-right:20px; margin-left:10px;}
.bottomlinks ul li{ margin-bottom:10px; }

.bottomlinks::after {
    height: 3px;
    background: #ff6f00;
    content: " ";
    display: block; left: 25px; top:0px;
    width: 20px; position: absolute;
  
}
footer .socialbar{ float:none; margin:0 auto; width: 196px; margin-top:40px; }
.sociallogo .logo{ text-align: center; }
.sociallogo{text-align: center;}
.sociallogo p{ color: #999; font-size: 13px; margin-top: 20px; }
.sociallogo img{  float:none; }
footer .socialbar ul li{margin-left:15px; margin-right:15px; }
footer .socialbar ul li a{ border-bottom: solid 4px #000; }
footer .newsletter{ text-align: left; position: relative; padding: 0px; border: none; margin-top: 0px; padding-top:10px; }
footer .newsletter::after{
    height: 3px;
    background: #ff6f00;
    content: " ";
    display: block; left: 0px; top:0px;
    width: 20px; position: absolute;
  
}
footer .newsletter .submita{ color: #fff; border: solid 2px #ed1d62;}
footer .newsletter .inputfield{ width: 100%; }
footer .newsletter label{ color: #999; }
footer .sb-input{ background: #333; }
footer .sb-input{ color: #fff; }
.copyright{ width: 100%; min-width: 1024px; border-top:solid 1px #333; padding-top:20px; margin-top: 30px;}
.copyright p{ color: #999; }
a.viewmore{ width: 100%; text-align: center; display: block; }
a.viewmore:hover{  }
@media ( max-width: 1200px){
.container {
    width:100%;
    min-width: 1024px;
    padding:0 30px;
}.newsblock .tag{ font-size: 13px; }

ul.newslistA li a{ font-weight: normal;  }
ul.newslistA li span{ display: none; }
.tabbox .sidenews ul li .newstitle span{display: none;}
.contentwrapper .newstitle h2{ font-size: 1.6em; }
.navbar .navbar-nav ul li a{padding: 0 15px;}
ul.styleB li a{font-weight: normal; font-size: 15px;}
// .newsblock .newstitle a{ font-size: 16px; }
.tl .newswrapper{ height:325px;}
.tr .newswrapper{height:325px;}
.bl .newswrapper{height:325px;}
.br .newswrapper{height:325px;}
.sidebg{ height: 710px; }
.tabbox .sidenews ul li .newstitle a{ font-size: 14px; line-height: 20px;}

}


/*article*/


  .article{margin-top:10px; margin-bottom: 30px;}
  .breadcrumb a{ font-size: 14px; text-transform: uppercase; }
  .breadcrumb a.back{float:right; color:#999;}
  .colorline{width: 100%; height: 4px; background: linear-gradient(90deg, #FE0005  0% , #FF8000 100% ); margin-top: 10px; }
  .articletitle h1{ font-size: 30px; font-weight: bold; padding-right:30px; line-height: 36px; }
  .articletitle .tag{font-size: 16px; border-left:solid 4px red; font-family: 'Montserrat', sans-serif; font-weight: bold; padding-left: 5px; height:13px; display: block; overflow: hidden; line-height: 13px; margin: 15px 0 10px;}
  .articletitle span{ font-size: 15px; line-height: 40px; color: #999; }
   .articletitle span span.author{ font-weight: bold; }
  .articleimg{ width: 100%; text-align: center; margin-top: 15px; background: url(../images/bg_11.gif); }
  .article .source{padding: 10px; font-size: 12px; color: #999; }
  .article p{font-size: 16px; color: #333; line-height: 24px; margin-top: 20px;}
.adinArticle{ float: left; padding:0 30px 20px 0px;}
.newsgallery{ position: relative; }
.breadcrumb{ background: #fff; padding: 0px; margin-top:20px; }
.newsgallery .newswrapper{  height:310px; }
.newsgallery ul{margin: 0 -15px;}
.newsgallery ul li{padding:0px;}
.newsgallery .blocktitle p{ font-weight: normal; font-size: 32px; }
.newsgallery .newswrapper .newstitle a{ font-size: 16px; font-weight: normal; }
.newsgallery .tag{ font-size: 12px; }

.newsreadlist ul li{ margin-top: 20px; padding-bottom: 20px; float:left; width: 100%;}
.newsreadlist ul li .tag{font-size: 14px; border-left:solid 3px red; font-family: 'Montserrat', sans-serif; font-weight: bold; padding-left: 5px; height:13px; display: block; overflow: hidden; line-height: 13px; margin: 0px 0 10px;}
.newsreadlist ul li span{ display: block; color: #999; }
.newsreadlist ul li a.newstitle{ font-size: 18px; font-weight: bold; margin-top: 5px; display: block; }
.newsreadlist ul li span.author{ display: block; line-height: 30px; font-weight: bold; }
.newsreadlist ul li  p{ font-size: 15px; }

nav.pageselector{ margin-bottom: 30px; border-top:solid 1px #ccc; border-bottom: solid 3px #000; }
.newsbrief{ margin-top: 10px; }
.pagination-lg>li:last-child>a, .pagination-lg>li:last-child>span{ border-radius: 0px; }
.pagination-lg>li:first-child>a, .pagination-lg>li:first-child>span{border-radius: 0px;}
.pagination>li>a, .pagination>li>span{ border:none; color: #000; }

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{ color: #cc3333; }

.pagination{ margin:0px; margin-top: 6px; }

@media ( max-width: 1200px){
  .newsgallery .newswrapper .newstitle a{ font-size: 15px; }
}
@media ( max-width: 1080px){
  
  .navbar .navbar-nav ul li a{font-size: 14px;}
.newsmainblock ul li{ min-height: 350px; height: 350px;}
}

.adunit_leaderboard{text-align: center;}
.ad-sample { display: none; }

.royalSlider { width: 100% !important; }
.royalSlider .rsSlide { padding-top: 1%; height: 96%; }

.breadcrum{
    margin-bottom: 20px;
    list-style: none;
    border-radius: 4px;    background: #fff;
    padding: 0px;
    margin-top: 20px;    padding-bottom: 10px;
    border-bottom: solid 2px #cc3333; display: none;}
.breadcrum a,.breadcrum span,.breadcrum{
    font-size: 14px;
    text-transform: uppercase;}
    .sub_tittle{    font-size: 24px;
    font-weight: bold;
    padding-right: 30px;    padding-bottom: 10px;
    line-height: 32px; border-bottom: solid 2px #cc3333;    margin-bottom: 20px;}
    .qt .bl{border:0px;}
    .qt p{    font-size: 16px;
    color: #333;
    line-height: 24px;
    margin-top: 20px;}
    .qt p.bt{ font-weight: bold; font-size: 18px;}